@charset "UTF-8";
@media screen and (max-width: 640px) {
  /* ==================================================
Base-Layout
================================================== */
  /* body
================================================== */
body {
	-webkit-text-size-adjust: none;
	font-size: 100%;	/* 16px */
}
  /* wrapper
================================================== */
#tmp_wrapper {
    width: 100%;
    min-width: 320px;
}
#tmp_wrapper2 {
	-webkit-background-size:auto 100px;
	-moz-background-size:auto 100px;
	background-size:auto 100px;
	padding-top:12px;
}
.container {
	width: 100%;
	padding: 0 10px;
}
#tmp_contents {
	padding:0 0 20px;
}
  /* contents
================================================== */
#tmp_contents {
	word-wrap: break-word;
}
#tmp_main_contents {
	display: block;
}
.tmp_center {
	padding: 0;
}
  /* format-layout
================================================== */
  .wrap_col_nm,
  .wrap_col_rgt_navi,
  .column_full .wrap_col_main,
  .column_lnavi .wrap_col_main,
  .column_rnavi .wrap_col_main {
    float: none;
  }
  .wrap_col_lft_navi {
    float: none;
    position: static;
    z-index: auto;
  }
  .col_main {
    padding: 0;
  }
  /* top
================================================== */
  .format_top #tmp_main {
  padding-bottom: 47px;
  }
  /* free
================================================== */
.format_free .wrap_col_lft_navi {
	width:100%;
	margin-right:0;
}
.format_free .wrap_col_rgt_navi {
	width:100%;
}
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .column_rnavi .wrap_col_main {
	margin-right:0;
}
.format_free .column_rnavi .col_main {
	margin-right:0;
}
.format_free #tmp_main {
	padding-top:0;
	padding-bottom: 0;
}
/* ==================================================
header
================================================== */
#tmp_header {
	overflow:hidden;
    position: relative;
    padding: 0;
    background-color: #ffffff;
    color: #222222;
    z-index: 9999;
	background-image:none !important;
}
#tmp_header .container {
	padding:0;
}
#tmp_hlogo {
	float:none;
	width:195px;
}
#tmp_hlogo h1,
#tmp_hlogo p,
#tmp_hlogo a,
#tmp_hlogo span {
	width:195px;
	height:55px;
	font-size:1.2rem;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	background: #FFFFFF url(/shared/site_gikai_re/images/header/hlogo.png) no-repeat 2px 6px;
	-webkit-background-size:190px auto;
	-moz-background-size:190px auto;
	background-size:190px auto;
}
#tmp_means {
	display:none;
}

/* sp_menu
================================================== */
.spmenu_open {
	position:absolute;
	width: 100%;
	min-height: 100%;
    z-index: 9999;
    background: #ffffff;
    color: #222222;
    position: absolute;
}
.spmenu_open::before {
	content:"";
	min-height: 100%;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	background-color: rgba(0,0,0,0.5);
	z-index:699;
	cursor:pointer;
}
#tmp_sma_menu {
	position:absolute;
	width: 100%;
    background-color: #f0f3f8;
    color: #333333;
	z-index: 9999;
}
.spmenu_open #tmp_sma_menu .close_btn {
	display: block;
	text-align:center;
}
.close_btn a {
	display:block;
	padding: 20px 0;
	color: #444444;
	background-color:#ffffff;
	text-decoration: none;
}
.close_btn span {
    display:inline-block;
	padding-left:20px;
	min-height:15px;
    background: url(/shared/site_gikai_re/images/icon/sma_menu/close.png) left center no-repeat;
	-webkit-background-size:15px auto;
	-moz-background-size:15px auto;
	background-size:15px auto;
}
#tmp_hnavi_s,
.spmenu_open #tmp_hnavi_s {
	display: block;
	list-style: none;
}
#tmp_hnavi_s li a {
	display:block;
	width:60px;
	height:54px;
	text-decoration:none;
	color:#ffffff;
	background-color:#444444;
	background-repeat:no-repeat;
	background-position:center center;
}
#tmp_hnavi_lmenu {
	position:absolute;
	right:60px;
	top:0;
}
#tmp_hnavi_rmenu {
	position:absolute;
	right:0;
	top:0;
}
#tmp_hnavi_lmenu span,
#tmp_hnavi_rmenu span {
	display:block;
	position:relative;
	z-index:-1;
	width:60px;
	height:54px;
	overflow:hidden;
}
#tmp_hnavi_lmenu a {
	background-image:url(/shared/site_gikai_re/images/header/hnavi_lmenu.png);
	-webkit-background-size:60px auto;
	-moz-background-size:60px auto;
	background-size:60px auto;
}
#tmp_hnavi_rmenu a {
	background-color:#0071b1;
	border-left:1px solid #ffffff;
	background-image:url(/shared/site_gikai_re/images/header/hnavi_rmenu.png);
	-webkit-background-size:60px auto;
	-moz-background-size:60px auto;
	background-size:60px auto;
}
#tmp_hnavi_lmenu a.active {
	background-image:url(/shared/site_gikai_re/images/header/hnavi_lmenu_close.png);
	-webkit-background-size:60px auto;
	-moz-background-size:60px auto;
	background-size:60px auto;
}
#tmp_hnavi_rmenu a.active {
	background-image:url(/shared/site_gikai_re/images/header/hnavi_rmenu_close.png);
	-webkit-background-size:60px auto;
	-moz-background-size:60px auto;
	background-size:60px auto;
}
/* primary / secondary
================================================== */
#tmp_means_primary {
	margin:0;
	float:none;
	padding:20px 10px;
	background-color:#b9b9b9;
}
#tmp_means_secondary {
	margin:0;
	float:none;
	padding:0 10px 10px;
}
#tmp_hnavi,
#tmp_hnavi2 {
	display:block;
	font-size:106.25%;
}
#tmp_hnavi li,
#tmp_hnavi2 li,
.nihongo-li-easy {
	display:block;
	margin: 0 0 1px;
}
#tmp_hnavi2 li {
	margin-bottom:4px;
}
#tmp_hnavi li a,
#tmp_hnavi2 li a,
#tmp_hnavi .nihongo-li-easy a {
	color: #333;
	background-color:#ffffff;
	padding:15px 10px 15px 47px;
	display:block;
	background-position:9px center;
	background-repeat:no-repeat;
	-webkit-background-size:27px auto !important;
	-moz-background-size:27px auto !important;
	background-size:27px auto !important;
}
#tmp_hnavi_func a {
	background-image:url(/shared/site_gikai_re/images/icon/hnavi_func_sp.png);
}
#tmp_hnavi_voice a {
	background-image:url(/shared/site_gikai_re/images/icon/hnavi_voice_sp.png);
}
#tmp_hnavi_language a {
	background-image:url(/shared/site_gikai_re/images/icon/hnavi_language_sp.png);
}
#tmp_hnavi .nihongo-li-easy a {
	background-image:url(/shared/site_gikai_re/images/icon/hnavi_easy_sp.png);
}
#tmp_hnavi_sitemap a {
	background-image:url(/shared/site_gikai_re/images/icon/hnavi_sitemap_sp.png);
}
#tmp_hnavi_pref a {
	background-image:url(/shared/site_gikai_re/images/icon/hnavi_pref_sp.png);
}
/* search
================================================== */
#tmp_search {
	padding:20px 10px 22px;
	float:none;
}
#tmp_search dl {
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
}
#tmp_search dt {
	background: url(/shared/site_gikai_re/images/icon/sma_menu/gsearch.png) no-repeat 0 0;
	-webkit-background-size:20px auto;
	-moz-background-size:20px auto;
	background-size:20px auto;
}
#tmp_search dt,
#tmp_search dt span {
	width:20px;
	height:20px;
}
#tmp_query {
	width: 100%;
}
#tmp_func_sch_btn {
	-webkit-border-radius:0 6px 6px 0;
	-moz-border-radius:0 6px 6px 0;
	border-radius:0 6px 6px 0;
}
/* gnavi
================================================== */
#tmp_gnavi.gnavi {
	margin:0 0 20px;
}
#tmp_gnavi.gnavi ul li {
	width:100% !important;
	float: none;
	border-bottom:1px solid #cecece;
}
#tmp_gnavi.gnavi ul li a {
	padding:12px 10px 12px 45px;
	text-align: left;
	min-height: auto;
	background-color:#ffffff;
	background-position: 5px center !important;
	-webkit-background-size:31px auto !important;
	-moz-background-size:31px auto !important;
	background-size:31px auto !important;
}
#tmp_gnavi.gnavi ul li a:hover,
#tmp_gnavi.gnavi ul li a:focus,
#tmp_gnavi.gnavi ul li.active a {
	background-color: #0071b1;
	color: #ffffff;
}
#tmp_gnavi.gnavi ul li a span {
	width: 100%;
	border:none !important;
	text-align: left;
	padding:0;
}
.gnavi ul li.glist1 > a {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon_sp1.png);
}
.gnavi ul li.glist2 > a {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon_sp2.png);
}
.gnavi ul li.glist3 > a {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon_sp3.png);
}
.gnavi ul li.glist4 > a {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon_sp4.png);
}
.gnavi ul li.glist5 > a {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon_sp5.png);
}
.gnavi ul li.glist6 > a {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon_sp6.png);
}
.gnavi ul li.glist7 > a {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon_sp7.png);
}
.gnavi ul li.glist8 > a {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon_sp8.png);
}
.gnavi ul li.glist1.active > a,
.gnavi ul li.glist1 > a:hover {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon_sp1_on.png);
}
.gnavi ul li.glist2.active > a,
.gnavi ul li.glist2 > a:hover {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon_sp2_on.png);
}
.gnavi ul li.glist3.active > a,
.gnavi ul li.glist3 > a:hover {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon_sp3_on.png);
}
.gnavi ul li.glist4.active > a,
.gnavi ul li.glist4 > a:hover {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon_sp4_on.png);
}
.gnavi ul li.glist5.active > a,
.gnavi ul li.glist5 > a:hover {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon_sp5_on.png);
}
.gnavi ul li.glist6.active > a,
.gnavi ul li.glist6 > a:hover {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon_sp6_on.png);
}
.gnavi ul li.glist7.active > a,
.gnavi ul li.glist7 > a:hover {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon_sp7_on.png);
}
.gnavi ul li.glist8.active > a,
.gnavi ul li.glist8 > a:hover {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon_sp8_on.png);
}
.drop_down_hidden {
	display: none !important;
}
/* sma_gnavi
================================================== */
#tmp_sma_gnavi.gnavi {
  	display:block;
  	padding:10px 0;
  }
#tmp_sma_gnavi.gnavi ul {
	font-size:106.25%;
}
#tmp_sma_gnavi.gnavi ul li {
    width: 48%;
    margin-bottom: 10px;
  }
#tmp_sma_gnavi.gnavi ul li:nth-child(odd) {
  margin-right: 10px;
  }
#tmp_sma_gnavi.gnavi ul li:nth-child(even){
  	float:right;
  }
#tmp_sma_gnavi.gnavi ul li a {
    border: 1px solid #b9b9b9;
    border-radius: 10px;
    box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.15);
    padding:44px 0 9px;
    background-position:center 12px !important;
	-webkit-background-size:31px auto !important;
	-moz-background-size:31px auto !important;
	background-size:31px auto !important;
  }
#tmp_sma_gnavi.gnavi ul li a span {
  	padding:0;
  }
#tmp_sma_gnavi.gnavi ul li a span,
#tmp_sma_gnavi.gnavi ul li.glist1 > a span {
    border: none;
  }
 /* pankuzu
================================================== */
#tmp_pankuzu {
	padding: 20px 0 10px;
    font-size: 85.7%;
}
/* social_plugins
================================================== */
#tmp_wrap_custom_update {
	margin:0;
}
#tmp_social_plugins {
    display: block;
    text-align: center;
	margin-bottom: 20px;
}
#tmp_update {
    font-size: 85.7%;
}
/* pnavi
================================================== */
  .pnavi .ptop a.fixTop {
    right: 20px;
      bottom: 0;
  }
  .pnavi .ptop {
  right: 10px;
  }
/* model_change
================================================== */
  .wrap_mc_pc,
  .wrap_mc_pc #tmp_switch_pc_style {
    display: block;
  }
  .wrap_mc_pc {
    padding: 20px 10px 0;
	background-color:#ffffff;
	color:#000000;
  }
  .wrap_mc_pc a {
    background-color: #444444;
    color: white;
    padding: 17px 0;
    text-align: center;
    text-decoration: none;
  }
/* ==================================================
footer
================================================== */
#tmp_footer {
	min-height:auto;
	padding:20px 0 75px;
	background-image:url(/shared/site_gikai_re/images/footer_bg_sp.png);
	-webkit-background-size:193px auto;
	-moz-background-size:193px auto;
	background-size:193px auto;
}
.fnavi,
.footer_cnt {
	padding:0 !important;
}
.fnavi li {
	display:block;
	margin:0 0 15px;
}
#tmp_footer address,
#tmp_footer address span,
#tmp_footer .footer_contact {
	display:block;
	margin:0 0 5px;
}
#tmp_footer address .address_ttl {
	font-size:125%;
	margin-right:0;
}
#tmp_wrap_footer .copyright {
	padding:12px 0;
	font-size:62.5%;
}
/* ==================================================
class
================================================== */
  /* float ▼Do not edit
================================================== */
  .float_lft,
  .float_rgt {
    float: none;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  /* youtube ▼Do not edit
================================================== */
  #tmp_contents .frame_youtube,
  #tmp_contents .frame_ustream {
    position: relative;
    display: block;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
    min-width: 200px;
  }
  #tmp_contents .frame_youtube object,
  #tmp_contents .frame_ustream object,
  #tmp_contents .frame_youtube iframe,
  #tmp_contents .frame_ustream iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  /* ==================================================
parts
================================================== */
  /* parts ▼Do not edit
============================== */
  div.col2 div.col2L,
  div.col3 div.col3L,
  div.col3 div.col3M,
  div.col2 div.col2 div.col2L,
  div.fixed_col2 div.fixed_col2L {
    width: 100%;
    margin-right: 0;
    display: block;
    float: none;
    clear: both;
  }
  div.col2 div.col2R,
  div.col3 div.col3R,
  div.col2 div.col2 div.col2R,
  div.fixed_col2 div.fixed_col2R {
    width: 100%;
    display: block;
    float: none;
    clear: both;
  }
  #tmp_contents div.col3 ul,
  #tmp_contents div.col2 ul {
    margin-bottom: 0;
  }
  div.img_cap {
    width: auto !important;
  }
  #tmp_contents h1 {
  padding-left: 0!important;
  padding-right: 0!important;
  font-size:170%;
  }
  #tmp_contents h2 {
    font-size: 137.5%;
    background-size: 45% auto;
    background-position: top right;
  }
  #tmp_contents h3 {
	  font-size: 130%;
	  padding-top:10px;
	  padding-bottom:10px;
  }
  #tmp_contents img {
    max-width: 100%;
    height: auto;
  }
  #tmp_contents ul,
  #tmp_contents ol {
    margin-left: 22px;
  }
  #tmp_contents table {
    width: auto;
  }
  #tmp_contents table table {
    max-width: 100%;
  }
  #tmp_contents table th,
  #tmp_contents table td {
    width: auto;
  }
  #tmp_contents table.gsc-search-box td.gsc-input {
    width: 100% !important;
  }
  #tmp_contents input[type="text"],
  #tmp_contents textarea {
    width: 100% !important;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    /* Webkit */
  }
  #tmp_contents table.list_table .date {
  width: 30%!important;
  }
  #tmp_lnavi_ttl p a::before, .col_rgt_navi .rgt_navi_cnt1 .rnavi_ttl p a::before {
  padding-left: 25px!important;
  }
  #tmp_contents ul.box_btn li a::before {
  background-image: url(/shared/site_gikai_re/images/icon/arrow2_sp.png);
  }
  /* event_cal
================================================== */
  /* cate_ttl
================================================== */
  #tmp_cate_ttl img {
    height: auto;
    max-width: 100%;
  }
  /* Scroll Table
================================================== */
  .scroll_table {
    overflow-x: auto;
    margin-bottom: 10px;
    padding: 23px 5px 5px;
    background: #F5F5F5 url(/shared/site_gikai_re/images/icon/scroll_table_icon.png) right 5px no-repeat;
    background-size: 75px 15px;
  }
  .scroll_table {
    overflow-x: scroll;
  }
  .scroll_table_switch {
    text-align: right;
    margin: 0 0 10px;
    font-size: 75%;
    line-height: 1.2;
  }
  .scroll_table_switch a {
    border: 1px solid #CCCCCC;
    color: #333333;
    display: inline-block;
    padding: 8px 10px 8px 70px;
    text-decoration: none;
    background: #F2F2F2 url(/shared/site_gikai_re/images/icon/scroll_table_ex.png) 10px center no-repeat;
    background-size: 46px 20px;
    box-shadow: 0 2px 0 0 #91918E;
    min-width: 9em;
    text-align: center;
  }
  .scroll_table_switch a.scroll {
    background: #FFFFFF url(/shared/site_gikai_re/images/icon/scroll_table_df.png) 10px center no-repeat;
    background-size: 46px 20px;
  }
  .scroll_table::-webkit-scrollbar {
    height: 5px;
  }
  .scroll_table::-webkit-scrollbar-track {
    background: #F1F1F1;
  }
  .scroll_table::-webkit-scrollbar-thumb {
    background: #BCBCBC;
  }
/* slick
================================================== */
.btn_slides {
	font-size:87.5%;
	margin-right:10px;
}
.slick-dots li {
    margin: 0 8px;
}
.btn_slides span {
	padding-left:12px;
}
.btn_slides.start span::before {
	left:0;
}
.btn_slides.stop span::before,
.btn_slides.stop span::after {
	width:4px;
}
.btn_slides.stop span::before {
	left:2px;
}
.btn_slides.stop span::after {
	left:10px;
}
/* ==================================================
top
================================================== */
/* main_contents
================================================== */
#tmp_main_contents {
	display: block;
}
#tmp_cnt_r,
#tmp_cnt_c,
#tmp_cnt_l {
	width:100%;
}
.tmp_center {
  padding: 0;
}
/* list_table / read_all
================================================== */
table.list_table,
table.list_table thead,
table.list_table tbody,
table.list_table tfoot,
table.list_table tr,
table.list_table th,
table.list_table td {
	display:block;
	width:100% !important;
}
table.list_table td {
	padding:0 5px 10px;
}
table.list_table td.date {
	border-bottom:none;
	padding-top:10px;
	padding-bottom:5px;
	background-position:left 10px;
}
.read_all li {
	margin:0 0 12px;
	font-size:100%;
}
/* mv
================================================== */
/* mv_left */
.tmp_mv {
	margin-bottom:50px;
}
.tmp_mv .container {
	padding:0;
}
.tmp_mv_left {
	padding: 8px 0 0 13px;
}
.tmp_mv_left .tmp_mv_left_inner img {
	max-width:100%;
	height:auto;
}
.tmp_mv_left::after {
	background-image: url(/shared/templates/gikai_top_re/images/mv_left_bg_sp.png);
	background-position:top right;
	width: 100%;
	max-width: 50px;
	height: 100%;
	background-size: 100% 100%;
}
#tmp_main_visual_slide p img {
	height: auto;
}
#tmp_main_visual_slide .slick_control {
	text-align:center;
	right:0;
	width:130%;
	left:-50%;
	bottom:-40px;
	padding:0;
	display:block;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.no_javascript #tmp_main_visual_slide .slick_slides {
	height:180px;
}
/* chumoku
================================================== */
#tmp_chumoku_ttl {
	background:url(/shared/templates/gikai_top_re/images/chumoku_ttl_bg_sp.png) no-repeat right top;
	-webkit-background-size:135px auto;
	-moz-background-size:135px auto;
	background-size:135px auto;
	padding:8px 15px 3px;
	min-height:63px;
}
#tmp_chumoku_ttl h2 {
	font-size:150%;
	-webkit-background-size:35px auto;
	-moz-background-size:35px auto;
	background-size:35px auto;
	padding:6px 0 4px 42px;
	min-height:47px;
}
#tmp_chumoku_slide {
	min-height:150px;
}
#tmp_chumoku_slide .item_ttl {
	font-size:100%;
}
#tmp_chumoku_slide .slick-arrow {
	top:60px;
	width:11px;
	height:38px;
}
#tmp_chumoku_slide .slick-prev {
	background:url(/shared/templates/gikai_top_re/images/prev_btn_sp.png) no-repeat;
	-webkit-background-size:11px auto;
	-moz-background-size:11px auto;
	background-size:11px auto;
}
#tmp_chumoku_slide .slick-next {
	background:url(/shared/templates/gikai_top_re/images/next_btn_sp.png) no-repeat;
	-webkit-background-size:11px auto;
	-moz-background-size:11px auto;
	background-size:11px auto;
}
#tmp_chumoku_slide .slick-arrow span {
	width:11px;
	height:38px;
}

/* news
================================================== */
#tmp_news_ttl {
	background:url(/shared/templates/gikai_top_re/images/news_ttl_bg_sp.png) no-repeat right top;
	-webkit-background-size:143px auto;
	-moz-background-size:143px auto;
	background-size:143px auto;
	min-height:72px;
	padding:17px 30px 5px;
}
#tmp_news_ttl h2 {
	font-size:150%;
	letter-spacing:0;
	-webkit-background-size:34px auto;
	-moz-background-size:34px auto;
	background-size:34px auto;
	min-height:47px;
	padding:7px 0 4px 43px;
}
#tmp_news_cnt {
	padding: 15px 19px 10px;
}
#tmp_news_cnt .read_all li {
	width:100%;
	float:none;
	padding:0;
}
/* cnavi_list
================================================== */
.cnavi_list li {
	font-size:125% !important;
}
.cnavi_list .cnavi_kids span {
	-webkit-justify-content: left;
	justify-content: left;
}
/* box_sec
================================================== */
.box_sec_ttl h3 {
	font-size:125%;
}
.tv_list li,
.sec_paper_list li {
	font-size:100%;
}
/* arrow2
================================================== */
#tmp_feedback_cnt .submit input,
#tmp_inquiry_cnt .inquiry_btn input,
.fnavi li,
table.list_table td.date,
#tmp_chumoku_slide .item_ttl,
.paper_latest_ttl a {
	background-image:url(/shared/site_gikai_re/images/icon/arrow2_sp.png);
	-webkit-background-size:16px auto;
	-moz-background-size:16px auto;
	background-size:16px auto;
}

.no_javascript #tmp_means,
.no_javascript #tmp_gnavi {
	display:none;
}

.color_blue #tmp_hlogo h1,
.color_blue #tmp_hlogo p,
.color_black #tmp_hlogo h1,
.color_black #tmp_hlogo p,
.color_yellow #tmp_hlogo h1,
.color_yellow #tmp_hlogo p {
	padding:10px 15px;
}
.color_blue #tmp_hnavi_s,
.color_black #tmp_hnavi_s,
.color_yellow #tmp_hnavi_s {
	font-size:0.7rem;
}
/* ==================================================
clearfix
================================================== */
  #tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
    content: "";    /* Do not edit */
    display: table;    /* Do not edit */
    clear: both;    /* Do not edit */
  }
}
